[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# IsFontNameXLogicalFontDesc

Determines if the specified font name is a valid X Logical Font Description.

## Declaration

Source position: graphics.pp line 1959

`function IsFontNameXLogicalFontDesc(`
`const LongFontName: string`
`):Boolean;`

## Arguments

`LongFontName` |  | Font name with segments examined in the routine.

## Function result

True when the font name is a valid XLFD font name.

## Description

IsFontNameXLogicalFontDesc is a Boolean function used to determine whether the specified font name is a valid X Logical Font Description (XLFD).